# translation of kfile_ps.po to hebrew
# KDE Hebrew Localization Project
# Translation of kfile_ps.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <elcuco@kde.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2005-03-13 16:02+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kde.org>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: kfile_ps.cpp:43
msgid "General"
msgstr "כללי"

#: kfile_ps.cpp:44
msgid "Title"
msgstr "כותרת"

#: kfile_ps.cpp:45
msgid "Creator"
msgstr "יוצר"

#: kfile_ps.cpp:46
msgid "Creation Date"
msgstr "תאריך יצירה"

#: kfile_ps.cpp:47
msgid "For"
msgstr "עבור"

#: kfile_ps.cpp:48
msgid "Pages"
msgstr "עמודים"
